<label>
	Panel number:
	<input id="panel-number" type="number" min="1" max="3" />
</label>
<button id="toggle-panel-btn">Toggle panel</button>
<button id="show-panel-btn">Show panel</button>
<button id="hide-panel-btn">Hide panel</button>
<hr>
<button id="show-panels-btn">Show all panels</button>
<button id="hide-panels-btn">Hide all panels</button>
<hr>
<button id="append-panel-btn">Append panel</button>
<button id="remove-panel-btn">Remove first panel</button>
<hr>

<ace-accordion id="ace-custom-events-accordion">
	<h3>
		<button>Trigger 1</button>
	</h3>
	<div>
		<p>Panel 1 content</p>
	</div>
	<h3>
		<button>Trigger 2</button>
	</h3>
	<div>
		<p>Panel 2 content</p>
	</div>
	<h3>
		<button>Trigger 3</button>
	</h3>
	<div>
		<p>Panel 3 content</p>
	</div>
</ace-accordion>
